<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1760048716581" />
    <string name="installer_id">9eb9f97a-efe4-40e4-a54c-e14ba3276ec6</string>
</map>
